Subject: Trainer Candidate - ALOK PAL
From: ALOK PAL <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Nov 2022 23:45:02 -0500

| | Tech Support Test

Name | ALOK PAL
E-mail | [email-masked]
Phone Number | (+91) 9910737160
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 44 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Prevalent | CSE | 25th August 2022 | 27000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immidiately
Please briefly describe your work experience specifically in Quality? | I was serving UK based customer who took loans from different banks. The process was IVA which is a campaign of UK Govt. It provides financial help by reducing the loans of the customers.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Quality is one of the essential and on top priority when it comes to any organization. The most difficult situations may be different for example call adherence, attendance etc. If I take the example of calls' quality improvement then one should follow all the quality parameter and to improve them we can conduct mock calls as per the parameter and can share the feedback. Also in order to improvise the calls we can play some good audio calls in front of the associates. These all actions can surely help to bring the changes inn the quality.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is just providing the resolution to the customer, however the great customer service should make the customer feel proud that is was an outstanding conversation.
What according to you makes you a good candidate for this position? | I believe, I have good experience in the same domain and also my patience and all make me fit for this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |